<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="145c8131ce05192f47ac9aeb6e43daf7">
  <dict>
    <!--2021-09-17 15:16:16.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-09-17 15:16:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:16:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:16:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:16:16.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
